<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="item.EncryptedDiskCacheKey">REeNZDs2tgXoqzzhhRIKbOW71ZV4Wx12uUTzPy66OKV9y29RpxcGtRLfF5E=</string>
    <string name="__PRIVATE_KEY__">5yW7j5nOxKqwyy3wGCjfNdfQLz1GM7Sb4KEg+ismimEzWC4NoJ2VCy2jKyo=&#10;    </string>
    <boolean name="__USE_ENCRYPTOR__" value="false" />
</map>
